@charset "utf-8";

/* Body Area */

@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
body {
	font-family: 'Gotham Book';
	font-weight: normal;
	font-weight: 300;
	color: #2e2e2e;
	font-size: 16px;
	line-height: 24px;
	overflow-x: hidden;
}
html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ul, li {
	margin: 0;
	padding: 0;
}
a {
	font-family: 'Gotham Book';
	font-weight: normal;
	font-size: 16px;
	color: #2e2e2e;
	font-weight: 300;
	text-decoration: none;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
a:hover {
	text-decoration: underline;
}
a:focus {
	outline: none;
	text-decoration: none;
}
img {
	border: 0 none;
}
p {
	margin: 0 0 25px 0;
}
img.alignright {
	float: right;
	margin: 0px 0 35px 25px;
}
img.alignleft {
	float: left;
	margin: 0px 25px 35px 0;
}
img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.inner-page img.alignright, .inner-page img.alignleft, .inner-page img.aligncent {
	max-width: 372px;
	max-height: 600px;
}
.container {
	max-width: 1170px;
	width: 100%;
	position: relative;
	margin: 0 auto;
}
.post-p { max-height:885px; overflow:hidden;}
.post-p img { width:100%;}
.logo { position:absolute; top:17px; width:303px; height:111px; z-index:9999;}
.top-area { max-width: 100%; width: 100%; height: 159px; }
.logo img { width:100%;}
.header-content {
	min-height: 53px;
	font-size: 14px;
	color: #fff;
	font-weight: 300;
	background-color: rgba(0,0,0,.8);
	width: 100%;
	max-width: 100%;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	z-index: 9;
}
.top-area {
	max-width: 100%;
	width: 100%;
	height: 159px;
}
.contact-detail {
	padding-top: 72px;
	color: #2e2e2e;
	font-size: 15px;
}
.contact-detail a {
	color: #2e2e2e;
	font-size: 15px;
	text-decoration: none;
}
.contact-detail ul {
	list-style: none;
}
.contact-detail li {
	display: inline-block;
	margin-right: 10px;
	padding-left: 60px;
}
.contact-detail .phone {
	position: relative;
}
.contact-detail .phone:before {
	width: 50px;
	height: 39px;
	border: 3px solid #000;
	position: absolute;
	left: 0;
	top: -8px;
	content: "\f10b";
	font-family: fontAweSome;
	text-align: center;
	color: #000;
	font-size: 27px;
	padding-top: 5px;
}
.contact-detail .fax {
	position: relative;
}
.contact-detail .fax:before {
	width: 50px;
	height: 39px;
	border: 3px solid #000;
	position: absolute;
	left: 0;
	top: -8px;
	content: "\f1ac";
	font-family: fontAweSome;
	text-align: center;
	color: #000;
	font-size: 27px;
	padding-top: 5px;
}
.contact-detail .email {
	position: relative;
}
.contact-detail .email:before {
	width: 50px;
	height: 39px;
	border: 3px solid #000;
	position: absolute;
	left: 0;
	top: -8px;
	content: "\f0e0";
	font-family: fontAweSome;
	text-align: center;
	color: #000;
	font-size: 27px;
	padding-top: 5px;
}
.navigation {  height: 67px; width: 100%; max-width: 100%;     position: absolute; top: 49px; }
.banner-area {
	width: 100%;
	height: auto;
}
.banner-area img {
	width: 100%;
	height: auto;
}
.banner-content {
	max-width: 760px;
	width: 100%;
	min-height: 180px;
	background: #060606;
	border: 2px solid #fff;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	bottom: 50px;
	padding: 25px 10px 10px 10px;
}
.banner-content p {
	margin: 0 !important;
	color: #fff;
	font-size: 50px;
	line-height: 60px;
	text-align: center;
	text-transform: uppercase;
}
.banner-content strong {
	font-size: 53px;
	font-family: 'gotham_boldregular';
}
.services-section {
	max-width: 100%;
	width: 100%;
	padding: 100px 0;
}
.services-section h2 {
	color: #000000;
	font-size: 35px;
	text-transform: uppercase;
	margin: 0 auto 30px;
	position: relative;

}
.services-section .service-pic {
	width: 100%;
	height: 345px;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: center center !important;
	margin-bottom: 10px;

}

.services-section .service-pic:before {
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	position: absolute;
	    filter: grayscale(5.5);
	content: " ";
}
.about-section .post-pic:before {
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	position: absolute;
	content: " ";
}
.services-section h3 {
	color: #CCC;
	
	font-size: 29px;
	text-transform: uppercase;
	text-align: center;
	padding: 20px 0;
}
.services-section ul {
	list-style: none;
}
.services-section ul li:before {
	color: #000;
	content: "\f0a9";
	font-family: fontAweSome;
	position: absolute;
	left: 0;
	top: 0;
	display: none;
}
.services-section ul li {
	position: relative;
	padding-left: 20px;
}
.services-section ul li {
	font-weight: 700;
	margin-bottom: 16px;
}
.about-section {
	width: 100%;
	max-width: 100%;
	height: 700px;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	background-attachment: fixed;
	position: relative;
	padding: 100px 0;
}
.about-section:before {
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	position: absolute;
	background:rgba(0,0,0,.8);
	content: " ";
}
.about-section {
	color: #fff;
	font-size: 18px;
	line-height: 29px;
}
.about-section h2 {
	font-size: 35px;
	text-transform: uppercase;
	color: #fff;
	font-weight: 600;
	position: relative;
	margin: 0 0 20px 0;
}
.about-section .post-pic img {
	width: 100%;
	border: 3px solid #fff;
}
.about-section .post-pic {
	max-height: 671px;
	overflow: hidden;
}
.gallery, 
.testimonial {
	max-width: 100%;
	width: 100%;
	padding: 100px 0;
}
.gallery h2 {
	color: #000000;
	font-size: 35px;
	text-transform: uppercase;
	margin: 0 auto 50px;
	text-align: center;
	position: relative;
	max-width: 200px;
}
.testimonial h2  {
	color: #000000;
	font-size: 35px;
	text-transform: uppercase;
	margin: 0 auto 50px;
	text-align: center;
	position: relative;
}
.gallery .thumb-gal img {
	width: 100%;
}

.gallery .thumb-gal {
	margin-bottom: 30px;
	position: relative;
}
.gallery .thumb-gal a {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	display: block;
}
.gallery a.tab {
	width: 415px;
	height: 90px;
	border-radius: 10px;
	margin: 0 auto;
	background: #000;
	display: block;
	
	text-align: center;
	color: #fff;
	font-size: 36px;
	padding-top: 30px;
	font-weight: 100;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
}
.gallery a.tab:hover {
	text-decoration: none;
	background: #111;
	color: #fff;

}
.contact-section h2 {
	color: #000000;
	font-size: 35px;
	text-transform: uppercase;
	margin: 0 auto 50px;
	text-align: center;
	position: relative;
	max-width: 270px;
}
.contact-info {
	border: 5px solid #000;
	text-align: center;
	min-height: 470px;
	width: 100%;
}
.contact-form input[type="text"], .contact-form input[type="email"], .contact-form input[type="tel"] {
	width: 100%;
	border: 0;
	height: 40px;
	background-color: transparent;
	border-bottom: 1px solid #474747;
	margin-bottom: 20px;
}
.contact-form textarea {
	width: 100%;
	border: 0;
	height: 130px;
	background-color: transparent;
	border-bottom: 1px solid #474747;
	margin-bottom: 20px;
}
.contact-form input[type="submit"] {
	width: 100%;
	background: #000;
	text-align: center;
	height: 74px;
	font-size: 34px;
	color: #fff;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight: 100;
	text-transform: uppercase;
	border: 0;
}
.contact-form input[type="submit"]:hover {
	background: #000;
}
.contact-form .captcha {
	width: 100%;
	border: 0;
	height: 40px;
	background-color: transparent;
	border-bottom: 1px solid #474747;
	margin-bottom: 20px;
}
.contact-form .captcha img {
	display: block;
	margin: 0 auto;
}
.contact-info {
	padding: 40px 20px 20px 20px;
}
.contact-section {
	max-width: 100%;
	max-width: 100%;
	padding: 90px 0;
}
.contact-section .email i, .contact-section .phone i {
	font-size: 90px;
	display: block;
	text-align: center;
	color: #000;
	margin: 0 0 15px 0;
	display: block;
}
.contact-section .email, .contact-section .phone {
	font-size: 29px;
	color: #222222;
	font-size: 29px;
}
.contact-section .email a, .contact-section .phone a {
	font-size: 29px;
	color: #222222;
	font-size: 29px;
}
.contact-section a:hover {
	color: #e6203d;
	text-decoration: none;
}
.owl-prev {
	width: 85px;
	height: 85px;
	border-radius: 50% !important;
	font-size: 80px !important;
	position: absolute;
	left: -120px;
	top: 40%;
	text-align: center;
}
.owl-next {
	width: 85px;
	height: 85px;
	border-radius: 50% !important;
	font-size: 80px !important;
	right: -120px;
	top: 40%;
	position: absolute;
	text-align: center;
}
 input:focus::-webkit-input-placeholder {
color:transparent;
}
 input:focus::-moz-placeholder {
color:transparent;
}
 input:focus:-moz-placeholder {
color:transparent;
}
 input:focus:-ms-input-placeholder {
color:transparent;
}
 textarea:focus::-webkit-input-placeholder {
color:transparent;
}
 textarea:focus::-moz-placeholder {
color:transparent;
}
 textarea:focus:-moz-placeholder {
color:transparent;
}
 textarea:focus:-ms-input-placeholder {
color:transparent;
}
footer {
	background: #f2f2f2;
	text-align: center;
	border-top: 1px solid #797979;
	padding: 15px 0 25px;
}
footer p {
	margin: 0;
	color: #000000;
	font-size: 15px;
	text-transform: uppercase;
}
.navigation {  height: 67px; width: 100%; max-width: 100%;     position: absolute; top: 49px; }
.services-section h2 {
    color: #000000;
    font-size: 33px;
    text-transform: uppercase;
    margin: 0 auto 18px;
    position: relative;
}
.services-section h4 { color: #008baa; font-size: 24px; text-transform: uppercase; margin: 0 0 6px 0;position: relative; font-weight:500;  }
.services-section p { line-height:18px;}
.about-section .post-pic img{ width:100%; border:8px solid #fff; }
.about-section {
    color: #fff;
    font-size: 16px;
    line-height: 22px;
}

.services-section p { margin:0 0 18px 0;}
.services-section br { display:none;}
 @media (max-width:1200px) and (min-width:992px) {
.sa_hover_container {
    height: 885px !important;
}
.container {
	max-width: none;
	width: auto;
	margin-left: 20px;
	margin-right: 20px;
	padding: 0;
	position: relative;
}
.contact-detail {
	padding-top: 34px;
	color: #2e2e2e;
	font-size: 15px;
}
.contact-detail li {
	margin-bottom: 30px;
}
.banner-content {
	bottom: 90px;
}
.about-section h2:after {
	display: none;
}
.contact-section .email a, .contact-section .phone a {
	font-size: 20px;
}
.contact-section .email, .contact-section .phone {
	font-size: 20px;
}
.main-nav ul li { padding:0 15px 0 0px 15px !important;}
.main-nav ul li a { font-size:17px !important;}
}
 @media (max-width:991px) and (min-width:768px) {
.top-area {
}
.top-area { z-index: 999999; left: 50px; right: 50px; width: auto; }
.top-area {
	z-index: 999999;
	left: 50px;
	right: 50px;
	width: auto;
}
.top-area { height: 115px; }
footer {
	text-align: center;
}
.copyright {
	margin-bottom: 10px;
}
.logo {
	width: 150px;
	display: block !important;
	position: absolute !important;
	left: 0;
	right: 0;
	margin: auto;
	top: 60px;
}
.logo img {
	width: 100%;
}
.logo {
	width: 135px;
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	top: -11px;
	z-index: 99;
}
.contact-detail {
	padding-top: 72px;
	color: #2e2e2e;
	font-size: 15px;
	margin: 0 auto;
	max-width: 640px;
}
.top-area {
	height: 115px;
}
.navigation {
	display: none;
}
.banner-content p {
	font-size: 30px;
}
.banner-content p strong {
	display: block;
	font-size: 30px;
}
.banner-content {
	max-width: 590px;
	width: 100%;
	min-height: 150px;
	background: #060606;
	border: 2px solid #fff;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	bottom: 285px;
	padding: 12px 10px 10px 10px;
}
.about-section .post-pic {
	max-width: 400px;
	margin: 0 auto;
}
.about-section {
	height: auto;
}
.about-section h2:after {
	display: none;
}
.gallery .thumb-gal {
	max-width: 270px;
	margin: 0 auto 30px;
}
.gallery .container,
.testimonial .container {
	max-width: 600px;
	margin: 0 auto;
}
.contact-info {
	margin-bottom: 30px;
}
.contact-form input[type="submit"] {
	max-width: 300px;
	margin: 0 auto 30px;
	display: block;
}
.logo { top:59px;}
.post-p { max-height:885px; max-width:400px; margin:0 auto; overflow:hidden;}
}
 @media (max-width:767px) {
	 
	 
	  .sa_hover_container {
    height: 455px !important;
}
.top-area {
}
.top-area {
	z-index: 999999;
	left: 50px;
	right: 50px;
	width: auto;
}
footer {
	text-align: center;
}
.copyright {
	margin-bottom: 10px;
}
.logo {
	width: 150px;
	display: block;
	position: absolute !important;
	left: 0;
	right: 0;
	margin: auto;
	top: 60px;
}
.logo img {
	width: 100%;
}
.logo {
	width: 135px;
	display: block !important;
	position: absolute !important;
	left: 0;
	right: 0;
	margin: auto;
	top: -11px;
	z-index: 99999999;
}
.contact-detail {
	padding-top: 72px;
	color: #2e2e2e;
	font-size: 15px;
	margin: 0 auto;
	max-width: 640px;
}
.top-area {
	height: 51px;
}
.navigation {
	display: none;
}
.banner-content p {
	font-size: 30px;
}
.banner-content p strong {
	display: block;
	font-size: 30px;
}
.banner-content {
	max-width: 590px;
	width: 100%;
	min-height: 150px;
	background: #060606;
	border: 2px solid #fff;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	bottom: 285px;
	padding: 12px 10px 10px 10px;
}
.about-section .post-pic {
	max-width: 400px;
	margin: 0 auto;
}
.about-section {
	height: auto;
}
.about-section h2:after {
	display: none;
}
.gallery .thumb-gal {
	max-width: 270px;
	margin: 0 auto 30px;
}
.post-p { max-height:885px; max-width:280px; margin:0 auto; overflow:hidden;}
.gallery .container,
.testimonial .container {
	max-width: 600px;
	margin: 0 auto;
}
.contact-info {
	margin-bottom: 30px;
}
.contact-form input[type="submit"] {
	max-width: 300px;
	margin: 0 auto 30px;
	display: block;
}
.contact-detail .email {
	display: none;
}
.contact-detail .fax {
	display: none;
}
.contact-detail .phone:before {
	border: none;
}
.contact-detail li {
	padding-left: 40px;
	margin: 0;
}
.contact-detail .phone:before {
	border: 0;
	color: #fff;
	font-size: 16px;
}
.contact-detail .phone {
	color: #fff;
}
.contact-detail a {
	color: #fff;
}
.contact-detail {
	color: #fff;
	margin: 0 auto;
	max-width: 300px;
	position: absolute;
	top: -57px;
	z-index: 999999;
}
.banner-content p {
	font-size: 15px;
	line-height: 20px;
}
.banner-content p strong {
	font-size: 15px;
}
.banner-content {
	max-width: 277px;
	width: 100%;
	min-height: 70px;
	height: 70px;
	top: 80px;
	bottom: auto;
}
.logo {
	width: 105px;
	top: 5px;
}
.contact-detail {
	left: -12px;
}
.contact-detail a {
	font-size: 11px;
}
.services-section {
	padding: 40px 0;
}
.services-section .service-pic {
	height: 220px;
}
.services-section h3 {
	font-size: 20px;
}
.about-section {
	padding: 50px 0;
}
.services-section h2 {
	font-size: 30px;
}
.about-section h2 {
	font-size: 30px;
	text-align: center;
}
.about-section {
	font-size: 14px;
	text-align: center;
}
.gallery,
.testimonial {
	padding: 40px 0;
}
.testimonial h2 {
	text-align: center;
}
.gallery h2:before, .gallery h2:after,
.testimonial h2:before, .testimonial h2:after {
	display: none;
}
.gallery a.tab {
	width: 264px;
	height: 60px;
	padding-top: 18px;
}
.gallery a.tab {
	font-size: 20px;
}
.contact-section {
	padding: 50px 0;
}
.contact-section .email a, .contact-section .phone a {
	font-size: 16px;
}
.contact-section .email, .contact-section .phone {
	font-size: 20px;
}
.contact-form input[type="submit"] {
	width: 260px;
}
.contact-section h2 {
	font-size: 30px;
}
.top-area { z-index: 999999; left: 50px; right: 50px; width: auto; position: fixed !important; top: 0px; }
#carouselFade {
}
.banner-area .container {
	padding: 0px !important;
}
#page-inner {
	margin-top: 20px;
}
.page-template-default .content-inner {
}
.services-section h4 { font-size:18px;}
}

.page-template-default .content-inner {
}

.page-template-default .content-inner {
	background: url('../images/supreme_bg.jpg');
	background-position: top center;
}
#page-inner {
	position: relative;
}
.page-inner-overlay {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: #fff;
	opacity: 0.8;
}
.page-inner-content {
	z-index: 1;
	position: relative;
	padding: 50px;
}
.page-template-default h1 {
	margin: 0 auto 50px;
	text-align: center;
}



 @media  (min-width: 991px) {
.sa_hover_container {height: 885px !important;}
.page-template-default .top-area {
	border-bottom: 2px solid #fdf7f7 !important;
}
body.home .fixed  {position: fixed !important;z-index:999;top:0 !important;left:0 !important; right:0 !important;width:100%;max-width:100% !important; border-bottom: 2px solid #fdf7f7 !important; background:#fff;min-height: 117px !important; height:117px !important; }
.main-container {overflow-x:hidden;}
body.home .top-area { min-height:50px; position:absolute; left:0; right:0; top:0; z-index:999; }
.menu {width:auto;  height:auto; z-index:9999; text-align: right;}
body.home .fixed .logo { width: 210px !important;}
body.home .fixed .navigation { top:30px;}
.menu nav ul li i , 
.menu nav ul li i:hover	{
	color:#fff;
	margin:0;
	line-height:0;
}

.main-nav {
    width:auto;
	z-index:999;
}

.main-nav ul {
	
}

.main-nav ul li{
	display:inline-block;
	list-style: none;
	position: relative;
	text-align: center;
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
	padding:0 28px 0px 28px;
}
.main-nav ul li a { position:relative;}


.main-nav ul li a{
	color: #008baa;
	display: block;
	font-size: 20px;
	line-height: 21px;
	font-weight:700;
	/* font-family: 'gotham_mediumregular'; */
	padding:0px;
	position: relative;
	font-weight:400;
	text-decoration: none;
	text-transform:uppercase;
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
	padding:23px 0px 23px 0px;
    letter-spacing: 0px;
}
.main-nav ul li a { position:relative;}
.main-nav ul ul li:after { content:''; position:absolute; right:0; top:0; height:20px;}
.main-nav ul li a:hover {transition:none; color:#fff;}
.main-nav ul li ul li { background:none; position:relative;}

.drop-down { position: relative; }
.drop-down:before { content: '\f0d7'; position: absolute; right: 4px; color: #fff; top: 4px; font-size: 12px;font-family: FontAwesome; }
.main-nav ul li a .fa-angle-down , 
.main-nav ul li a .fa-angle-down:hover {
	font-size:13px;
	color:#0fbca1;	
}

.main-nav ul li.active a .fa-angle-down , 
.main-nav ul li a:hover .fa-angle-down {
	color:#f9ae39;
}

.main-nav ul li a i {
	font-size:15px;
	color:#a0a0a0;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;	
}

.main-nav ul ul li	{
	padding-bottom:0;	
}
.main-nav .active { color:#e51937 !important; }
.main-nav ul ul li a	{
	border-right:none;
	color:#fff;
}

.main-nav ul li.active a , 
.main-nav ul li.active a i {
	color:#fff;
}

.main-nav ul li a:hover ,
.main-nav ul li.active a, 
.main-nav ul li a:hover i	{
	color:#f00;
	
}

.main-nav ul li a:hover: {}

.main-nav  ul ul a:hover {
	color: #000;
	text-indent:10px;
	background:#fff;
}
 
.main-nav  li:hover ul {
	display: block;
	opacity: 1;
	visibility: visible;
	margin-top:0px;
}
 
.main-nav  ul li ul {
	background:#f9ae39;
	visibility: hidden;
	width: auto;
	position: absolute;
	text-align: center;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	opacity: 0;
	margin-top:15px;
	top:40px;
	letter-spacing: 1px;
}
 
.main-nav  ul ul li {
	border-top: 1px solid #999;
	display: block;
	float: none;
	margin: 0;
	list-style: none;
}
 
.main-nav ul li.sub_menu a {
	padding-right: 32px;
	color: #000;
	letter-spacing: 1px;
}

.main-nav ul li.sub_menu a:before {
	border-left: 6px solid rgba(0, 0, 0, 0);
	border-right: 6px solid rgba(0, 0, 0, 0);
	border-top: 6px solid #FFF;
	content: "";
	height: 0;
	position: absolute;
	right: 10px;
	top: 37px;
	width: 0;
	z-index: 999;
}
 
.main-nav  ul ul a,
.main-nav  ul ul a:link {
	font-size: 12px;
	line-height: 40px;
	padding: 0 10px 0 20px;
	min-width: 220px;
	text-align: left;
	border-radius:0px;
	color: #000;
	letter-spacing: 1px;
}
 
.main-nav  ul:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.main-nav ul , 
.main-nav ul ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

.main-nav ul li ul ul {
	position:absolute;
	left:100% !important;
}

.main-nav ul li:hover ul ul , 
.main-nav ul li:hover ul ul ul , 
.main-nav ul li.sfhover ul ul , 
.main-nav ul li.sfhover ul ul ul {
	left: -999em;
	
}

.main-nav ul li:hover ul , 
.main-nav ul li li:hover ul , 
.main-nav ul li li li:hover ul , 
.main-nav ul li.sfhover ul , 
.main-nav ul li li.sfhover ul , 
.main-nav ul li li li.sfhover ul { 
	left: auto;
}

.main-nav ul li li li:hover ul {
	top: 30px;
}
.main-nav ul ul ul { display:none !important;}
.main-nav ul ul li:hover ul { display:block !important; top:0;}

.main-nav  li a:hover, .main-nav  li.active  a{
	
}

.main-nav  li li a:hover, .main-nav  li li.active  a{ border:0; color: #000;}
.main-nav  li li { padding:0;}

}


@media (max-width: 991px) {
.mean-container .mean-bar {background:#000;}
.mean-container .mean-bar  { position:fixed; left:0; top:0; right:0;}


}


.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

#testimonial {
	border-top: 3px solid #c2c2c2;
	background: #f2f2f2;
	border-bottom: 3px solid #c2c2c2;
}

body .testimonial_rotator.template-default .testimonial_rotator_author_info {
	border-left: solid 3px #dedddd;
}

/* @media only screen and (max-width: 767px) {
	.carousel-inner {
	    max-height: 350px;
	}
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
	.carousel-inner {
	    max-height: 450px;
	}
}

@media only screen and (max-width: 1199px) and (min-width: 992px) {
	.carousel-inner {
	    max-height: 500px;
	}
}

@media only screen and (max-width: 1599px) and (min-width: 1200px) {
	.carousel-inner {
	    max-height: 650px;
	}
} */